<?xml version="1.0" encoding="utf-8" ?> 
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android" 
	android:orientation="vertical" 
	android:layout_width="fill_parent" 
	android:layout_height="fill_parent"
	>	  
	<RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:addStatesFromChildren="true"
        android:background="@drawable/blue">

        <!--
            TextView label goes at the left.
        -->
        <ImageView
			android:id="@+id/test_button"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_alignParentLeft="true"
			android:layout_alignParentTop="true"
			android:src="@drawable/arrow_down_float">
		</ImageView>
		
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="YEAH~!"
            android:layout_toRightOf="@id/test_button"
        />

    </RelativeLayout>
    
	<LinearLayout
		android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:orientation="vertical"> 
        	
  		<Button android:id="@+id/firsttimebutton" 
  			android:layout_width="fill_parent" 
  			android:layout_height="wrap_content" 
  			android:text="@string/firsttimebutton" 
 			 />  
 		<Button android:id="@+id/login" 
 	 		android:layout_width="fill_parent" 
 	 		android:layout_height="wrap_content" 
 	 		android:text="@string/login" 
 		 />   
 	 	<TextView android:id="@+id/textID" 
 	 		android:layout_width="fill_parent" 
 	 		android:layout_height="wrap_content" 
 		 />   
 	</LinearLayout>
</LinearLayout>